<?php
// Direct execution prevention
if (!defined('VB_AREA')) { die('No direct access allowed.'); }

foreach (convert_bits_to_array($user['dbtech_vbsuper_pmadminperms'], $vbulletin->bf_misc_dbtech_vbsuper_pmadminperms) AS $field => $value)
{
	print_yes_no_row($vbphrase[$field], "dbtech_vbsuper_pmadminperms[$field]", $value);
}
?>